#mainCompartment .irsLanguageLead {
    font-size: 27px;
    text-align: center;
    margin-top: 37px;
}
@media screen and (max-width: 767px) {
    #mainCompartment .irsLanguageLead {
        font-size: 15px;
        margin-top: 15px;
    }
}
#mainCompartment .irsLanguageLinkList {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
    #mainCompartment .irsLanguageLinkList {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}
#mainCompartment .irsLanguageLinkList ul {
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 767px) {
    #mainCompartment .irsLanguageLinkList ul {
        display: block;
    }
}
#mainCompartment .irsLanguageLinkList ul li a {
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    line-height: 58px;
    height: 56px;
    width: 280px;
    overflow: hidden;
    text-align: center;
    background-color: #9ca9b7;
    border-radius: 5px;
    margin: 0 20px;
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    #mainCompartment .irsLanguageLinkList ul li a {
        margin: 20px auto;
    }
}
#mainCompartment .irsLanguageLinkList ul li a:hover {
    opacity: 0.9;
}
#mainCompartment .irsLanguageLinkList ul li a::before {
    display: inline-block;
    content: "";
    height: 26px;
    width: 26px;
    vertical-align: middle;
    margin-right: 9px;
    margin-top: -4px;
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 26px 26px;
}
#mainCompartment .irsLanguageLinkList ul li:nth-child(1) a::before {
    background-image: url(https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/ja_2x.png);
}
#mainCompartment .irsLanguageLinkList ul li:nth-child(2) a::before {
    background-image: url(https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/en_2x.png);
}
#mainCompartment .irsLanguageLinkList ul li a:hover::before {
    transform: scale(1.1);
}